 
{% extends "base.html" %}

{% block app_content %}
    <h1>An unexpected error has occurred</h1>
    <p>The administrator has been notified. Sorry for the inconvenience!</p>
    <p><a href="{{ url_for('login') }}">Back</a></p>
{% endblock %}